Subject: Trainer Candidate - Muskaan Muskaan
From: Muskaan Muskaan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 11:32:02 -0400

| | Tech Support Test

Name | Muskaan Muskaan
E-mail | [email-masked]
Phone Number | (110085) 8826883761
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini Delhi 110085

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Acmt group of college | Back office executive | 31st april 2021 | 10000
Previous Employer 1 | Allsec technologies | Quality analysts | 07th July 2020 | 17000
Previous Employer 2 | Teleone consumer service pvt ltd | Quality analyst | 08 august 2019 | 9200

If Selected, how much time do you need to join? | In between 5 days

Please briefly describe your work experience specifically in training?

Do audits, take sessions and briefing regarding skills improvement, given feedbacks to associates, maintain feedback data and observation of associates, take sessions as per educational courses, maintain faculty attendance as well, after that make daily report as per work load and take quality parameters sessions too.

That's all about my roles and responsibilities as of now.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While I m doing work from home that time I am doing 12 hours audit shift means basically I have faced pressure or stress in the professional capacity I know this very well whether I can handle it in a proper manner.

When I am facing some problem solving queries that time I m not to be hopeless in fact I am confidently faced it and given the accurate answer as per the query including live examples too.

While situation is too much pressured regarding work load so that time we will provide some fun sessions and inspirational sessions for reboost team confidence that helps to reduce team work load pressures.

Some times we will used live examples for solving our present queries because it helps to prevent healing remedy to achieve our future goals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For example : when I am giving a product as per customer need or budget that thing is a good customer service
But the great services is while I  am giving him to after sale services with the help live examples like cross sales and up sales too.

What according to you makes you a good candidate for this position?

Yes, because I am hardworking with my work

Time is most important for me that's why I m always follow punctuality

I m never merge personal and professional life  because I m separately handle both things easily.

If my stress level is high so that time I am listening to music because its prevent my mind calm and relax.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |